---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress002.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _NewObjectWrapper, symObjAddr: 0x0, symBinAddr: 0x1510, symSize: 0xB0 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter002_jniobjects, symObjAddr: 0xB0, symBinAddr: 0x15C0, symSize: 0x710 }
  - { offsetInCU: 0x58, offset: 0x58, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter002_jniobjectsE10classCount, symObjAddr: 0xD884, symBinAddr: 0x3018, symSize: 0x0 }
  - { offsetInCU: 0x5CE9, offset: 0x5CE9, size: 0x8, addend: 0x0, symName: _NewObjectWrapper, symObjAddr: 0x0, symBinAddr: 0x1510, symSize: 0xB0 }
  - { offsetInCU: 0x6002, offset: 0x6002, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0x7C0, symBinAddr: 0x1CD0, symSize: 0xB0 }
  - { offsetInCU: 0x6079, offset: 0x6079, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x870, symBinAddr: 0x1D80, symSize: 0xA4 }
...
